Subject: [SWIPL] Replaced w32pl345.exe (DDE fix/change)

From: Jan Wielemaker <[email-masked]>
Date: Wed, 31 Jan 2001 14:26:01 +0100

Hi,

I replaced the Windows version of SWI-Prolog 3.4.5 to fix a problem in
DDE server mode and at the same changed the format for the `Item' in a
DDE execute/request call to use atoms rather than code-lists.  This only
affects people using SWI-Prolog as DDE server.  There are no changes to
the client-side.

	Regards --- Jan

P.s.	This patch is not in the source archive, but it is in the CVS
	repository.